Fin du support de la branche 1.6.x de la part de la team Org.

Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
#1
Calguy1000 l'annonce aujourd'hui, la team arrête le support avec la récente (et dernière) publication de la version 1.6.10

Cette décision va avoir un impact non négligeable sur la vie des français puisque bon nombre d'entre nous sommes encore hébergés chez Free qui ne supporte pas encore les version 1.9.x

jce76350 toujours très au fait de l'actualité chez Free nous a parlé d'une prochaine mise à jour de php sur les serveurs de free. Information que l'on retrouve un peu partout sur internet.

Citation : > 2011 apportera-t-il php 5.2 ?
non, plutot 5.3

> (même si j’aimerai en savoir un peu plus: quand ? 1er semestre ou 2ème semestre ?)
très certainement 1er semestre

> Est-ce que la manipulation qui consiste à écrire php 1 dans le htaccess sera toujours valable ?
> Pour être plus clair, aurons-nous à modifier quelque-chose pour profiter de la version 5.3 ou cela sera-t-il transparent ?
Je pense que l’existant restera valable durant 1 ou 2 mois, avec une
nouvelle variable php53 par exemple… avant que tout ne soit remplacé
par un php5.3 par défaut


En clair nous devons attendre encore au moins un mois avant de voir arriver php 5.3 sur free et donc enfin un réel support des dernières version de cmsms et des modules phares comme CgExtension.

Alors qu'en temps normal je suis toujours les recommandations en terme de support provenant de la team core, je ne sais pas vraiment quelle position prendre pour cette fois ci...

Cmsmadesimple France doit elle continuer seule le support sur un logiciel abandonné par la team org, alors même qu'à l'inverse ce logiciel est encore utilisé par bon nombre de nos visiteurs francophones...

Je vous laisse en débattre, je n'ai pas de solution toute prête...
Répondre
#1
Calguy1000 l'annonce aujourd'hui, la team arrête le support avec la récente (et dernière) publication de la version 1.6.10

Cette décision va avoir un impact non négligeable sur la vie des français puisque bon nombre d'entre nous sommes encore hébergés chez Free qui ne supporte pas encore les version 1.9.x

jce76350 toujours très au fait de l'actualité chez Free nous a parlé d'une prochaine mise à jour de php sur les serveurs de free. Information que l'on retrouve un peu partout sur internet.

Citation : > 2011 apportera-t-il php 5.2 ?
non, plutot 5.3

> (même si j’aimerai en savoir un peu plus: quand ? 1er semestre ou 2ème semestre ?)
très certainement 1er semestre

> Est-ce que la manipulation qui consiste à écrire php 1 dans le htaccess sera toujours valable ?
> Pour être plus clair, aurons-nous à modifier quelque-chose pour profiter de la version 5.3 ou cela sera-t-il transparent ?
Je pense que l’existant restera valable durant 1 ou 2 mois, avec une
nouvelle variable php53 par exemple… avant que tout ne soit remplacé
par un php5.3 par défaut


En clair nous devons attendre encore au moins un mois avant de voir arriver php 5.3 sur free et donc enfin un réel support des dernières version de cmsms et des modules phares comme CgExtension.

Alors qu'en temps normal je suis toujours les recommandations en terme de support provenant de la team core, je ne sais pas vraiment quelle position prendre pour cette fois ci...

Cmsmadesimple France doit elle continuer seule le support sur un logiciel abandonné par la team org, alors même qu'à l'inverse ce logiciel est encore utilisé par bon nombre de nos visiteurs francophones...

Je vous laisse en débattre, je n'ai pas de solution toute prête...
Répondre
#2
Un choix difficile que voici. Cependant, l'annonce de Free fait part d'un support de PHP 5.3 sur le premier semestre, soit d'ici à la fin du mois si je calcule bien.

Il sera toujours temps de faire le point début juillet et de trancher à ce moment là, non ?
Répondre
#2
Un choix difficile que voici. Cependant, l'annonce de Free fait part d'un support de PHP 5.3 sur le premier semestre, soit d'ici à la fin du mois si je calcule bien.

Il sera toujours temps de faire le point début juillet et de trancher à ce moment là, non ?
Répondre
#3
oui on peut reporter notre choix à début juillet.. mais je précise tout de même le problème de fond :

la migration free est une opération d'envergure (pour eux) et 100% informatique.

Est ce nécessaire de rappeler la définition des informaticiens d'une deadline ? c'est une sorte de date qui change au fur et à mesure que le projet vie...

je crains que le "premier semestre" soit plus long que 6 mois comme tout projet informatique qui se respect... Sad
Répondre
#3
oui on peut reporter notre choix à début juillet.. mais je précise tout de même le problème de fond :

la migration free est une opération d'envergure (pour eux) et 100% informatique.

Est ce nécessaire de rappeler la définition des informaticiens d'une deadline ? c'est une sorte de date qui change au fur et à mesure que le projet vie...

je crains que le "premier semestre" soit plus long que 6 mois comme tout projet informatique qui se respect... Sad
Répondre
#4
Quand nous étions à la version 1.5.2, les développeurs nous disaient que cmsms 2.0 devrait sortir début d'année suivante. Nous étions alors en 2008 :lol:
Répondre
#4
Quand nous étions à la version 1.5.2, les développeurs nous disaient que cmsms 2.0 devrait sortir début d'année suivante. Nous étions alors en 2008 :lol:
Répondre
#5
voilà... pas meilleur exemple ...
Répondre
#5
voilà... pas meilleur exemple ...
Répondre
#6
N'y a-t-il donc aucune autre hébergeur gratuit sur le marché en dehors de Free ?
Si nous trouvons un hébergeur gratuit capable de supporter les versions supérieures à la 1.9.4, nous pourrions alors faire comme Calguy (stopper le support des 1.6.x) et inciter les utilisateurs francophones à basculer sur cet hébergeur.
Répondre
#6
N'y a-t-il donc aucune autre hébergeur gratuit sur le marché en dehors de Free ?
Si nous trouvons un hébergeur gratuit capable de supporter les versions supérieures à la 1.9.4, nous pourrions alors faire comme Calguy (stopper le support des 1.6.x) et inciter les utilisateurs francophones à basculer sur cet hébergeur.
Répondre
#7
http://www.lescigales.org/ propose une 5.2.13, permet l'installation des dernières version de cmsms mais ne permet pas forcement d'utiliser les toutes dernières version de certains modules comme CgExtension. De plus ils n'ouvrent les inscriptions que de manière sporadique. Ce n'est pas le cas actuellement par exemple

je ne connais pas d'autres hébergeur gratuit, ça doit évidement exister mais je n'ai jamais eu de retour avec l'utilisation conjointe cmsms
Répondre
#7
http://www.lescigales.org/ propose une 5.2.13, permet l'installation des dernières version de cmsms mais ne permet pas forcement d'utiliser les toutes dernières version de certains modules comme CgExtension. De plus ils n'ouvrent les inscriptions que de manière sporadique. Ce n'est pas le cas actuellement par exemple

je ne connais pas d'autres hébergeur gratuit, ça doit évidement exister mais je n'ai jamais eu de retour avec l'utilisation conjointe cmsms
Répondre
#8
des news de free ? (jce76350 peut être ?)
Répondre
#8
des news de free ? (jce76350 peut être ?)
Répondre
#9
Comme autre hebergeur gratuit au top du top : franceserv.com . Je l ai essayé en doublon et je l adopte en version payante car pro mais le prix est dérisoire pour la qualité du service.
Répondre
#9
Comme autre hebergeur gratuit au top du top : franceserv.com . Je l ai essayé en doublon et je l adopte en version payante car pro mais le prix est dérisoire pour la qualité du service.
Répondre
#10
Citation :des news de free ? (jce76350 peut être ?)
Pour le moment et à ce jour, c'est en attente pour passer à PHP 5.3.x
En plus certain "c....d" qui se sont permis des propos "non qualifiables" sur le groupe de discussion proxad.free.services.pagesperso, ce qui n'encourage pas trop l'Administrateur !

Par contre il existe de nombreux hébergeurs gratuits, mais attention aux restrictions Wink

Pour le support de la version 1.6.10,je pense que c'est une erreur car de nombreux hébergeurs ne sont pas au top avec les versions PHP

Il suffit de voir que la branche PHP 5.2.x n'est plus supportée , Et que il n'y a pas beaucoup d'hébergeur en PHP 5.3.x
J-C Etiemble v 2.2.xx
Répondre
#10
Citation :des news de free ? (jce76350 peut être ?)
Pour le moment et à ce jour, c'est en attente pour passer à PHP 5.3.x
En plus certain "c....d" qui se sont permis des propos "non qualifiables" sur le groupe de discussion proxad.free.services.pagesperso, ce qui n'encourage pas trop l'Administrateur !

Par contre il existe de nombreux hébergeurs gratuits, mais attention aux restrictions Wink

Pour le support de la version 1.6.10,je pense que c'est une erreur car de nombreux hébergeurs ne sont pas au top avec les versions PHP

Il suffit de voir que la branche PHP 5.2.x n'est plus supportée , Et que il n'y a pas beaucoup d'hébergeur en PHP 5.3.x
J-C Etiemble v 2.2.xx
Répondre
#11
Citation :Pour le support de la version 1.6.10,je pense que c'est une erreur

je suis plus mitigé sur qui doit-on blâmer.

pour moi ce sont les hébergeurs qu'il faut blâmer, pas la team org. Alors certes, ça n'arrange pas les associations et les particuliers qui n'ont pas 70€ / an à mettre dans un hébergement... mais comme tu l'as justement souligné : php 5.2 n'est plus maintenu.

de plus php 5.4 est sortie en version alpha semaine dernière (très intéressante version au demeurant)

Sérieusement ça coute quoi à free de faire un .htaccess pour forcer la conservation d'un php 4.x ou 5.2 sur ses hébergements et partir sur une installation 5.3 par défaut ?

contrairement aux mauvaises langues, ça n'aurait d'impact que sur les sites non maintenu, pas plus pas moins, or un site non maintenu...
Répondre
#11
Citation :Pour le support de la version 1.6.10,je pense que c'est une erreur

je suis plus mitigé sur qui doit-on blâmer.

pour moi ce sont les hébergeurs qu'il faut blâmer, pas la team org. Alors certes, ça n'arrange pas les associations et les particuliers qui n'ont pas 70€ / an à mettre dans un hébergement... mais comme tu l'as justement souligné : php 5.2 n'est plus maintenu.

de plus php 5.4 est sortie en version alpha semaine dernière (très intéressante version au demeurant)

Sérieusement ça coute quoi à free de faire un .htaccess pour forcer la conservation d'un php 4.x ou 5.2 sur ses hébergements et partir sur une installation 5.3 par défaut ?

contrairement aux mauvaises langues, ça n'aurait d'impact que sur les sites non maintenu, pas plus pas moins, or un site non maintenu...
Répondre
#12
Pour information ce jour

"Le 16/01/2012 10:19, Yohan a écrit :
La mise a jour php ne viendra pas avant que j'ai recu mes commandes de
disques durs et que j'ai tout fini coté Zimbra."

La version PHP de 5.1 évoluera donc .... d'ici on va dire ... 6 mois environ Cool
J-C Etiemble v 2.2.xx
Répondre
#12
Pour information ce jour

"Le 16/01/2012 10:19, Yohan a écrit :
La mise a jour php ne viendra pas avant que j'ai recu mes commandes de
disques durs et que j'ai tout fini coté Zimbra."

La version PHP de 5.1 évoluera donc .... d'ici on va dire ... 6 mois environ Cool
J-C Etiemble v 2.2.xx
Répondre


Atteindre :


Utilisateur(s) parcourant ce sujet : 2 visiteur(s)